org.jetlang.web

## Class SendResult.FailedWithError

- java.lang.Object
- - org.jetlang.web.SendResult
  - - org.jetlang.web.SendResult.FailedWithError

Enclosing class:
  SendResult

    public static class SendResult.FailedWithError
    extends SendResult

### Nested Class Summary

### Nested classes/interfaces inherited from class org.jetlang.web.SendResult

`SendResult.Buffered, SendResult.FailedWithError, SendResult.Type`

### Field Summary

### Fields inherited from class org.jetlang.web.SendResult

`Closed, SUCCESS`

### Constructor Summary

Constructors
Constructor and Description
`FailedWithError(Exception failed)`

### Method Summary

All Methods Instance Methods Concrete Methods
`Exception` `getFailed()`

### Methods inherited from class org.jetlang.web.SendResult

`getType`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FailedWithError

    public FailedWithError(Exception failed)

### Method Detail

#### getFailed

    public Exception getFailed()